@import url('https://fonts.googleapis.com/css?family=Mukta:300,400,500,600,700,800,900');
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 { font-family: 'Mukta', sans-serif;}
body {
    font-family: 'Mukta', sans-serif;
}
.uk-link, a {
    color: #1d1d1d;
}
.uk-link:hover, a:hover {
    color: #ec1e24;
    text-decoration: none;
}
p {
    font-size: 20px;
    line-height: 38px;
    color: #484848;
    font-weight: 500;
}
.uk-sticky-below.uk-active .sticky-logo {
    display: flex;
    background: #f1f1f1;
    padding: 3px;
}
.navbar-light>div.sticky-logo {
    display: none;
}
.uk-sticky-fixed a {
    font-size: 13px !important;
}
.main-icons span {
    font-size: 13px;
    font-family: 'poppins';
    font-weight: 500;
}
.main-icons {
    font-size: 16px;
    color: #919191;
}
.trend-tags a {
    font-size: 16px;
    font-weight: 500;
    color: #595959;
}
.brand__start {
    background: black;
}
.uk-sticky-fixed {
    top: 0!important;
    background: #fff;
    box-shadow: 0 0 6px #333;
    width: 100%!important;
}
.uk-sticky-fixed .brand__start {
    border: none;
}
.navbar-light .navbar-nav .nav-link, .menu a {
    font-size: 18px;
    color: #e9e9e9;
    font-weight: 600;
    line-height: 45px;
    padding-left: 25px;
    padding-right: 25px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #f9f9f9;
    background: #0040a0;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #dbdbdb;
    color: #4a4a4a !important;
}
.uk-navbar-dropdown {
    top: 39px !important;
    padding: 8px;
    width: 260px;
}
.dropdown-menu {
    background: white;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);
    border-radius: 0 0 7px 7px !important;
}
.uk-search-navbar .uk-search-input {
    font-size: 17px;
}
.title-tag-box {
    background: #0040a0;
}
.breaking-date {
    font-size: 15px;
}
.cover {
    object-fit: cover;
}
.warning {
    background: #ff9600;
}
.breaking_author a {
    font-size: 15px;
    color: #242424;
}
.sp__credit__head {
    position: relative;
    margin-bottom: 20px;
    border-bottom: 2px solid #e10000;
}
.sp__credit__head ol {
    background: #1d1d1d;
    padding: 0 18px;
    line-height: 45px;
}
.sp__credit__head .sabai {
    line-height: 29px;
    color: #fff;
    background: #e10000;
    padding: 1px 12px;
    margin-right: 0px;
    border-radius: 50px;
    margin-top: 9px;
}
.sp__credit__head .sabai a {
    color: #fff;
}
.sp__credit__head ol a {
    color: #fff;
}
.sp__credit__head span {
    font-size: 22px;
    font-weight: 800;
    color: #ffffff;
    line-height: 45px;
    position: relative;
    display: inline-block;
    z-index: 99;
    background: #0040a0;
    padding: 0 15px;
    border-radius: 15px 0px 15px 0px;
}
.sp__credit__head a {
    color: #1d1d1d;
}
.sp__credit__head a:after {
    content: "\f138";
    font-family: fontawesome;
    color: #ffffff;
    font-size: 13px;
    position: relative;
    top: 0;
    margin-left: 8px;
}
.clip {
    border-radius: 50%;
    top: 5px;
    position: relative;
    box-shadow: 0px 0px 10px 2px #828282;
    border: 5px dotted #f00;
}
.breaking-fonts {
    font-size: calc(1.25rem + 2.9vw);
    line-height: 120%;
}
.breaking_author img {
    height: 40px;
    width: 40px;
    padding: 4px;
}
.news-excerpt {
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
}
.small-news-thumnail img {
    height: 80px;
    width: 120px;
}
.ht-550 {
    height: 550px;
}
.ht-455 {
    height: 455px;
}
.ht-350 img {
    height: 350px;
}
.ht-170 img {
    height: 170px;
}
.ht-100 img {
    width: 90px;
    height: 90px;
} 
.ht-220 img {
    height: 210px;
}
.ht-150 img {
    height: 98px;
    width: 150px;
}
.small-videos-thumnail img {
    height: 81px;
    width: 132px;
}
.copyright-box {
    background: #101010;
}
.footer-box {
    background: #e6e6e6;
}
.ft-2 {
    font-size: 18px;
    line-height: 28px;
}
.my-overlay {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(95%,rgb(0, 0, 0)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0)0,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0)0,rgb(0, 0, 0) 100%);
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #0040a0;
    border-radius: 0;
}
.nav-pills .nav-link {
    background: #e10000;
}
.news-title-box {
    background: rgba(255,255,255,0.95);
    padding: 24px 20px;
    border-radius: 5px;
    backdrop-filter: blur(4px);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.15);
}
.medium-news-thumnail img {
    height: 214px;
}
.xmedium-news-thumnail img {
    height: 109px;
    width: 140px;
}
.footer p {
    font-size: 17px;
    margin: 0;
    line-height: 35px;
}
.ht-200 img{
    height: 198px;
}
.medium-thumnail img {
    height: 384px;
}
.small-thumnail img {
    height: 83px;
    width: 111px;
}
.first__child {
    display: none;
}
.first__child:first-child {
    display: block;
}
@media only screen and (max-width: 600px) {
    .ht-550, .ht-400 img, .ht-350 img, .ht-220 img {
        height: auto;
    }
    .ht-150 img {
        height: 100px;
        width: 90px;
    }
    .uk-height-large {
        height: auto;
    }
    .uk-h4,.uk-h3,.uk-h2,.uk-h1 {
        font-size: 18px;
        line-height: 24px;
    }
}
.special-box {
    background: #1d1d1d;
}